Package Base Details: xcursor-hackneyed

Git Clone URL: https://aur.archlinux.org/xcursor-hackneyed.git (read-only, click to copy)
Keywords: cursor theme xcursor
Submitter: aperez
Maintainer: aperez
Last Packager: aperez
Votes: 4
Popularity: 0.001448
First Submitted: 2018-02-15 23:06
Last Updated: 2020-07-21 22:03

Latest Comments

erkin commented on 2020-06-14 06:16

Warning: Inkscape v1.0 completely breaks the build process because the command line flags are removed or shuffled around. The version should be pegged to >=0.48.4 <=0.92.5. Or better yet, the PKGBUILD should use v0.8.1 of the upstream repo.

aperez commented on 2019-02-11 15:27

@ValentinRO: Done, updated to 0.7.2 =)

v-tin commented on 2019-02-11 14:27

Is it possible to update this to 0.7.2? Source: https://gitlab.com/Enthymeme/hackneyed-x11-cursors Source 2: https://www.gnome-look.org/p/999998/

aperez commented on 2018-06-17 17:04

@r3b311i0n: Thanks for the heads up, I've updated the project/source URLs, and also bumped the package to version 0.6 :-)

r3b311i0n commented on 2018-06-17 15:59

The source is dead. The project has migrated to GitLab

https://gitlab.com/Enthymeme/hackneyed-x11-cursors/tags